Lucene search

K
prionPRIOn knowledge basePRION:CVE-2023-37415
HistoryJul 13, 2023 - 8:15 a.m.

Input validation

2023-07-1308:15:00
PRIOn knowledge base
www.prio-n.com
4
apache
airflow
hive
input validation
vulnerability
patching
cve-2023-35797

AI Score

9.1

Confidence

High

EPSS

0.003

Percentile

69.1%

Improper Input Validation vulnerability in Apache Software Foundation Apache Airflow Apache Hive Provider.

Patching on top of CVE-2023-35797
Beforeย 6.1.2ย the proxy_user option can also inject semicolon.

This issue affects Apache Airflow Apache Hive Provider: before 6.1.2.

It is recommended updating provider version to 6.1.2 in order to avoid this vulnerability.

AI Score

9.1

Confidence

High

EPSS

0.003

Percentile

69.1%

Related for PRION:CVE-2023-37415